* {
	padding:0;
	margin:0;
}
body {
	background-color: #fff;
	color: #000;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	padding-left:385px;
	padding-right:385px;
}
h1 {
	text-align: left;
	height: 32px;
}
h2 {
	font-size: 100%;
	color: #ba7d00;
	margin: .5em 0;
}
h3 {
	font-size: 85%;
	margin-top: 1em;
	margin-bottom: .5em;
}
h4 {
	font-size: 80%;
	margin-top: 1em;
	margin-bottom: .5em;
}
h5 {
	font-size: 75%;
	margin-top: 1em;
	margin-bottom: .5em;
}
#skip a {
	position: absolute;
	left: -1000px;
	font-size: 80%;
	color:#fff;
}
#skip a:focus, #skipnav a:active {
	left: 240px;
	top: 10px;
	overflow: visible;
}
hr {
	border: 0; 
	border-top: 2px dotted #e3d6bf;
	width: 50%;
	height: 1px;
	margin-top:1em;
	margin-bottom:1em;
}
.clear {
	clear:both;
}
#sizer .first {
	margin-left: 0;
	border-left: none;
}
/* ************ fluid layout ************** */
#sizer {
	width: 100%;
}
#expander {
	position:relative;
	margin-left: -385px;
	margin-right: -385px;
	min-width: 770px;
}
/* \*/
* html #sizer,
* html #expander,
* html #innerwrapper
{height: 0;}
/* */ 
/* ********** banner section ************ */
#berkeleyhead {
	width: 100%;
	min-height:100px;
	background-color:#2a2f60;
	background-image:url(/img/sections/berkeleyh.jpg);
	background-repeat: no-repeat;
	position:relative;
}
#btext {
	float:left;
}
#banr {
	height:32px; 
	font: bold 140% Arial, Helvetica, sans-serif; 
	color: #fff; 
	background: #BF2B27; 
	text-align: left;
}
#banr-pad {
	padding: 3px 15px;
}
/* ******** container divs *********** */
#outside {
	width:92%;
	min-width:770px;
	text-align:center;
	margin: 0 auto;
	border:solid 1px #ccc;
	border-top:0;
	background-image:url(/img/base-bg.gif);
	background-repeat:repeat-y;
	overflow:auto;
}
#container {
	width: 100%;
	min-width:770px;
}
#navcol {
	float:left;
	width:209px;
}
#contentcol {
	padding-left:214px;
}
/* ****** side navigation ************** */

.menu {
	font-size:85%;
	text-align:left;
}
.menu ul {
	list-style-type:none;
}
.menu a {
	display:block; 
	width:208px;
/**	padding: 6px 0 7px;     **/
/**	text-indent:-5px;		**/		
	padding: 6px 0 7px 5px;     
	text-indent:0;			
	color:#e7c254; 
	background:#252c58;
	border-bottom:1px dotted #616688;
	border-right: 1px dotted #616688;
	text-decoration:none;
}
.active {
	display:block; 
	width: 201px;
	padding: 6px 0 0;
	text-indent:5px;						
	color:#f8da73;
	background:#808b9d;
}
* html .menu a:hover {
	color:#f8da73;
	background:#5e6489; 
}
.menu :hover > a {
	color:#f8da73;
	background:#5e6489;
}
.menu ul ul {
	display:block; 
	font-size:85%;
}
.menu ul ul a {
	color:#252c58;
	padding: 5px 0 6px 25px;
	background:#808b9d;
	border:none;
	width: 171px;
	text-indent: -15px;
}
.menu ul ul :hover > a {
	padding-right:5px;
}

#contacts {
	color:#fff;
	font-size: 75%;
	text-align:left;
	padding: 0 .5em;
}
#contacts p {
	margin: 1em 0;
}
#contacts a {
	color:#e7c254;
	text-decoration: none;
}
#contacts a:hover, #contacts a:hover:visited {
	color:#e7c254;
	text-decoration: underline;
}
#contacts a:visited {
	color:#e7c254;
}

/* *********** content ************ */
#content {
	text-align:left;
	margin: 10px 10px 15px 10px;
	padding-left:5px;
}
#content ul {
	font-size:80%;
	list-style-type:none;
}
#content li {
	list-style-type: disc; 
	padding-left: .1em; 
	margin:.2em 0 .2em 1.5em;
}
#content a {
	color:#527091;
	text-decoration:underline;
}
#content a:hover, #content a:hover:visited {
	color:#ba7d00;
}
#content a:visited {
	color:#666;
}
#content p {
	font-size:80%;
	margin:1em 0;
}
#content h3 {
	margin: .8em 0 .2em;
}
#content h3 + p {
	margin-top:0;
}
#content .smtext {
	font-size:70%;
}
.red {color:#f00;}
.date {margin-bottom:0; font: bold 80% Arial, Helvetica, sans-serif; border-top:1px dashed #bbb; padding-top: .5em;}

/* ********* images  *********** */
.pixLeft {
	margin : 2px 6px 3px 0;
	float: left;
	border: 0;
}
.pixRight {
	margin : 2px 0 3px 6px;
	float: right;
	border: 0;
}
.pixRightCap {
	margin : 2px 0 3px 6px;
	float: right;
	border: 0;
	font: normal .7em Verdana, Arial, Helvetica, sans-serif;
	color: #330000;
}
.pixLeftCap {
	margin : 2px 6px 3px 0;
	float: left;
	border: 0;
	font: normal .7em Verdana, Arial, Helvetica, sans-serif;
	color: #330000;
}


/* ********** footer *********** */
.footer {
	font-size: 70%;
	text-align:center;
	padding-bottom:1em;
}
.footer ul  {
	padding: 10px;
	margin:0;
}
.footer ul li {
	list-style-type:none;
	display:inline;
	padding: 0 .6em;
	border-left: 1px solid #000;
}
.footer a, .footer a:visited {
	text-decoration:none;
	color: #31418c;
}
.footer a:hover, .footer a:visited:hover {
	text-decoration:underline;
	color: #c19e36;
}	
